<?php
$mesa = $_GET["txt-mesa"];
$ticket = $_GET["txt-ticket"];
///	include_once '../php/config.php';
include_once '../php/config.php';
 mysql_query("update mesas set ticket='$ticket'  where nombre='".$_GET["txt-mesa"]."'") or die(mysql_error());
	
echo 1;

	
	?>